function display(matice)
%DISPLAY - displays the fields of a matice element
%
%   echo function for 'matice' class

disp(sprintf('\n%s = \n',inputname(1)));
disp(sprintf('   id: %i',matice.id));
disp(sprintf('   B: %g',matice.B));
disp(sprintf('   n: %i',matice.n));
